-- -----------------------------------------------------
-- APM-2715                                           --
-- Expanding usage tables with usage type and program --
-- -----------------------------------------------------
ALTER TABLE `prd_trace_view` 
ADD COLUMN `type` CHAR(1) NULL DEFAULT NULL COLLATE utf8mb4_bin AFTER `tcode`,
ADD COLUMN `program` VARCHAR(40) NULL DEFAULT NULL AFTER `type`;

ALTER TABLE `prd_trace_view_hits` 
ADD COLUMN `type` CHAR(1) NULL DEFAULT NULL COLLATE utf8mb4_bin AFTER `tcode`,
ADD COLUMN `program` VARCHAR(40) NULL DEFAULT NULL AFTER `type`;

-- --------------------------------------------------------- --
-- APM-2717 (Moved from 00326 in order to execute before php --
-- APM, issues are associated to user instead of project     --
-- --------------------------------------------------------- --
ALTER TABLE `cehior_auth_header` 
ADD COLUMN `proj_name` varchar(20) NULL DEFAULT NULL AFTER `class`;
